数码荔枝 正版Mac软件 特价优惠进行中 | Wondershare 万兴PDF专家 全能PDF编辑器
  1. Mac用户Telegram电报群
    注意: 请在50秒内验证提问 https://t.me/mac_osx
    排除公告
  2. 关于最近安装macOS系统提示"这个安装macOS"应用程序副本已损坏的解决方法
    详情请看: https://www.applex.net/threads/93508/

求助 用etcher做的10.14.6的不能安装,其他的版本都没问题

本帖由 帅气强2020-04-23 发布。版面名称:macOS论坛

  1. 帅气强

    帅气强 VIP会员

    注册:
    2020-03-04
    帖子:
    8
    用etcher做的10.14.6的不能安装,其他的版本都没问题,试了下10.13.6和10.15.4都没问题,就这个版本的不行,有没大神帮帮忙看下是什么问题

    [​IMG]
     
  2. Bill

    Bill 老牛 管理成员

    注册:
    2010-11-01
    帖子:
    4,182
  3. 帅气强

    帅气强 VIP会员

    注册:
    2020-03-04
    帖子:
    8
    用10.13.6和10.15.4都可以,但是评价是都说10.14.6的比较好且稳定,所以才想装这个
     
  4. Bill

    Bill 老牛 管理成员

    注册:
    2010-11-01
    帖子:
    4,182
    下载的是论坛提供的引导版本吗?
    如果是,我晚点再用这个版本测试一次.
     
  5. 帅气强

    帅气强 VIP会员

    注册:
    2020-03-04
    帖子:
    8
    对的,之前就用10.14.6不能安装,一直没在意,因为就换其他系统盘了,但是最近发现一直用这个装不进去,所以发帖求助下
     
  6. Bill

    Bill 老牛 管理成员

    注册:
    2010-11-01
    帖子:
    4,182
    安装之前抹掉了整个硬盘了吗?
     
  7. 帅气强

    帅气强 VIP会员

    注册:
    2020-03-04
    帖子:
    8
    有的,都按的操作步骤来 ,抹掉磁盘,断开WiFi,设置日期
     
  8. Bill

    Bill 老牛 管理成员

    注册:
    2010-11-01
    帖子:
    4,182
    测试没有问题
    MacBook Pro 13寸
    MD101
    2012年中期款